Subject: [os2genau_digest] No. 2052
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 May 2011 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Sunday 15 May 2011
 Number  2052
**************************************************

Subjects for today
 
1   multi WiFi setup : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 15 May 2011 09:22:54 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   multi WiFi setup

I can see a tablet in not so distant future, in preparation, I'd like to
extend the range of WiFi, using RAIW, Random Array of dIscarded WiFi
routers.

I have 3 WiFi units on same SSID like:
ADSL -> 2Wire 192.168.1.x b/g channel 6
LAN -> Dlink 521 192.168.2.x channel 1
LAN -> Netgear 192.168.0.x b/g WGR614v4 channel 11

it all seems to work as far as I can tell (using a Palm h/h)

is it a good idea to run all on same SSID?
the additional WiFi units each is on a different subnet, is that extremely
dumb? I suspect I should have it all on same subnet ?

suggestions and tips appreciated

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG